## ros-melodic-turtlebot3-autorace 1.2.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(turtlebot3_autorace)
find_package(catkin REQUIRED)
catkin_metapackage()
