=== debian/control ===
Source: ros-melodic-turtlebot3-autorace
Section: misc
Priority: extra
Maintainer: Pyo <pyo@robotis.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://wiki.ros.org/turtlebot3_autorace
Standards-Version: 3.9.2

Package: ros-melodic-turtlebot3-autorace
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-turtlebot3-autorace-camera, ros-melodic-turtlebot3-autorace-control, ros-melodic-turtlebot3-autorace-core, ros-melodic-turtlebot3-autorace-detect
Description: AutoRace ROS packages for AutoRace with TurtleBot3 (meta package)
